<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="FNMT_P11"
	ProjectGUID="{93F5379D-B1A0-42B1-BED7-645B693F53DC}"
	RootNamespace="FNMT_P11"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Debug|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_FNMT_CERES_430_REAL_"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Debug|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				Outputs="$(TargetDir)$(TargetName)_pub.dll;$(TargetDir)$(TargetName)_priv.dll"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Release|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_FNMT_CERES_430_REAL_"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Static Release|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug_DNIe|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				CommandLine="copy $(TargetPath) $(TargetDir)$(TargetName)_pub.dll&#x0D;&#x0A;copy $(TargetPath) $(TargetDir)$(TargetName)_priv.dll&#x0D;&#x0A;"
				Outputs="$(TargetDir)$(TargetName)_pub.dll;$(TargetDir)$(TargetName)_priv.dll"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_DNI_;EMIT_ASN_DEBUG=1"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				OutputFile="$(OutDir)\DNIe_P11.dll"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug_DNIe|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				CommandLine="copy $(TargetPath) $(TargetDir)$(TargetName)_pub.dll&#x0D;&#x0A;copy $(TargetPath) $(TargetDir)$(TargetName)_priv.dll&#x0D;&#x0A;"
				Outputs="$(TargetDir)$(TargetName)_pub.dll;$(TargetDir)$(TargetName)_priv.dll"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_DNI_PRUEBAS_;EMIT_ASN_DEBUG=1"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				OutputFile="$(OutDir)\DNIe_P11d.dll"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_DNIe|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				CommandLine="copy $(TargetPath) $(TargetDir)$(TargetName)_pub.dll&#x0D;&#x0A;copy $(TargetPath) $(TargetDir)$(TargetName)_priv.dll&#x0D;&#x0A;"
				Outputs="$(TargetDir)$(TargetName)_pub.dll;$(TargetDir)$(TargetName)_priv.dll"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_DNI_"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				OutputFile="$(OutDir)\DNIe_P11.dll"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_DNIe|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
				CommandLine="copy $(TargetPath) $(TargetDir)$(TargetName)_pub.dll&#x0D;&#x0A;copy $(TargetPath) $(TargetDir)$(TargetName)_priv.dll&#x0D;&#x0A;"
				Outputs="$(TargetDir)$(TargetName)_pub.dll;$(TargetDir)$(TargetName)_priv.dll"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_DNI_"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				OutputFile="$(OutDir)\DNIe_P11.dll"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release CERES|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_FNMT_CERES_430_REAL_"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release CERES|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CRT_SECURE_NO_WARNINGS;_CFG_FNMT_CERES_430_REAL_"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug CERES|Win32"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CFG_FNMT_CERES_430_REAL_;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug CERES|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(PlatformName)\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".;Includes;skeletons;ASN1;CryptoPP"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;FNMT_P11_EXPORTS;_CFG_FNMT_CERES_430_REAL_;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winscard.lib libcmtd.lib"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\Sources\byteBuffer.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Comm_DNIe.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Communicator.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Configuration.asn"
				>
			</File>
			<File
				RelativePath=".\Sources\ExclusionMutua.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\fnmt_p11.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Mech.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Mech_RSA_PKCS.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Mech_RSA_PKCS_KEY_PAIR_GEN.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Mech_SHA1_RSA_PKCS.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\ObjList.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\p11f_GeneralPurpose.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\p11f_SlotTokenMngm.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P11Objects.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15CDF.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15DODF.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15EFUS.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15File.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15PrKDF.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15PuKDF.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\P15TokenInfo.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\PKCS15lite.asn"
				>
			</File>
			<File
				RelativePath=".\Sources\Session.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\SessionList.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Slot.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\SlotList.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\TokenType.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\TokenTypeList.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Util.cpp"
				>
			</File>
			<File
				RelativePath=".\Sources\Util_Crypto.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\Includes\byteBuffer.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_DNIe.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_DNIePruebas.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Ceres-430.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Ceres-430_REAL.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Ceres.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Pruebas.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Pruebas_3_0.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_FNMT_Real.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cfg_TIF_real.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Comm_DNIe.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Communicator.h"
				>
			</File>
			<File
				RelativePath=".\Includes\cryptoki.h"
				>
			</File>
			<File
				RelativePath=".\Includes\ExclusionMutua.h"
				>
			</File>
			<File
				RelativePath=".\Includes\FNMT_P11.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Mech.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Mech_RSA_PKCS.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Mech_RSA_PKCS_KEY_PAIR_GEN.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Mech_SHA1_RSA_PKCS.h"
				>
			</File>
			<File
				RelativePath=".\Includes\ObjList.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P11Objects.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15CDF.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15DODF.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15EFUS.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15File.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15PrKDF.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15PuKDF.h"
				>
			</File>
			<File
				RelativePath=".\Includes\P15TokenInfo.h"
				>
			</File>
			<File
				RelativePath=".\Includes\pkcs11.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Pkcs11Exceptions.h"
				>
			</File>
			<File
				RelativePath=".\Includes\pkcs11f.h"
				>
			</File>
			<File
				RelativePath=".\Includes\pkcs11t.h"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Session.h"
				>
			</File>
			<File
				RelativePath=".\Includes\SessionList.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Slot.h"
				>
			</File>
			<File
				RelativePath=".\Includes\SlotList.h"
				>
			</File>
			<File
				RelativePath=".\Includes\SlotTransaction.h"
				>
			</File>
			<File
				RelativePath=".\Includes\stdint.h"
				>
			</File>
			<File
				RelativePath=".\Includes\TokenType.h"
				>
			</File>
			<File
				RelativePath=".\Includes\TokenTypeList.h"
				>
			</File>
			<File
				RelativePath=".\Includes\Util.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\bitmap1.bmp"
				>
			</File>
			<File
				RelativePath=".\FNMT_P11.rc"
				>
			</File>
			<File
				RelativePath=".\res\Logo_DNIe_g.bmp"
				>
			</File>
		</Filter>
		<Filter
			Name="ASN1"
			>
			<File
				RelativePath=".\ASN1\CardATR.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CardTokenType.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CertificateObject.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CertificateObjectCERES.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CertificateSerialNumber.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CommonCertificateAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CommonDataObjectAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CommonKeyAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CommonObjectAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\CommonObjectFlags.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\DataObject.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\DNIe-channelParams.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\KeyAccessFlags.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\KeyUsageFlags.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\Label.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\LabelCERES.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\Path.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PKCS15UnusedSpace.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PrivateKeyObject.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PrivateKeyObjectCERES.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PrivateRSAKeyAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PublicKeyObject.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PublicKeyObjectCERES.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\PublicRSAKeyAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\RSAprivateKey.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\RSApublicKey.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\TokenFlags.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\TokenInfo.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\TokenInfoT61.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\TokenTypesConfig.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\X509CertificateAttributes.c"
				>
			</File>
			<File
				RelativePath=".\ASN1\X509CertificateAttributesCeres.c"
				>
			</File>
			<Filter
				Name="ASN1c headers"
				>
				<File
					RelativePath=".\ASN1\CardATR.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CardTokenType.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CertificateObject.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CertificateObjectCERES.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CertificateSerialNumber.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CommonCertificateAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CommonDataObjectAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CommonKeyAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CommonObjectAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\CommonObjectFlags.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\DataObject.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\DNIe-channelParams.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\KeyAccessFlags.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\KeyUsageFlags.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\Label.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\LabelCERES.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\Path.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PKCS15UnusedSpace.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PrivateKeyObject.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PrivateKeyObjectCERES.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PrivateRSAKeyAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PublicKeyObject.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PublicKeyObjectCERES.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\PublicRSAKeyAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\RSAprivateKey.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\RSApublicKey.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\TokenFlags.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\TokenInfo.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\TokenInfoT61.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\TokenTypesConfig.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\X509CertificateAttributes.h"
					>
				</File>
				<File
					RelativePath=".\ASN1\X509CertificateAttributesCeres.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="skeletons"
			>
			<File
				RelativePath=".\skeletons\ANY.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\asn_codecs_prim.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\asn_SEQUENCE_OF.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\asn_SET_OF.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\ber_decoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\ber_tlv_length.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\ber_tlv_tag.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\BIT_STRING.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\BOOLEAN.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constr_CHOICE.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constr_SEQUENCE.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constr_SEQUENCE_OF.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constr_SET_OF.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constr_TYPE.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\constraints.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\der_encoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\GeneralizedTime.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\IA5String.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\INTEGER.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\NativeInteger.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\OBJECT_IDENTIFIER.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\OCTET_STRING.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\per_decoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\per_encoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\per_support.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\PrintableString.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\T61String.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\UTF8String.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\xer_decoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\xer_encoder.c"
				>
			</File>
			<File
				RelativePath=".\skeletons\xer_support.c"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\ClassDiagram1.cd"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
